
Redmine - Feature #26653

REST API - Add full CRUD support for News

2017-08-09 10:50 - Guillaume Masclet

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

To date, as I see on Rest_News, the current News resource of the REST API is read-only, in prototype status.

Could you add missing CRUD operations to this resource (create, update and delete) ?

Related issues:

Related to Redmine - Patch #13468: REST API for News Closed

History

#1 - 2017-09-06 17:50 - Toshi MARUYAMA

- Description updated

#2 - 2017-09-07 09:36 - Go MAEDA

- Related to Patch #13468: REST API for News added

#3 - 2019-04-19 17:44 - Go MAEDA

- Target version set to 4.1.0

Patches to support all CRUD operations were submitted in #13468#note-8.

#4 - 2019-06-20 10:02 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version deleted (4.1.0)

- Resolution set to Duplicate

Powered by TCPDF (www.tcpdf.org)

2025-08-23 1/1

https://www.redmine.org/projects/redmine/wiki/Rest_News
https://www.redmine.org/issues/13468#note-8
http://www.tcpdf.org

